export const waitingGameCardsData = [
    {
        drawId: 123456,
        playerId: 115,
        bet: 100,
        avatarId: 1,
        oppMoves: [1,2,3,2,3],
    },
    {
        drawId: 456,
        playerId: 125,
        bet: 200,
        avatarId: 4,
        oppMoves: [2,3,1,1,3],
    },
    {
        drawId: 879465,
        playerId: 85,
        bet: 120,
        avatarId: 2,
        oppMoves: [3,2,2,2,1],
    },
    {
        drawId: 244984,
        playerId: 35,
        bet: 180,
        avatarId: 3,
        oppMoves: [1,1,1,3,3],
    },
    {
        drawId: 123456,
        playerId: 1,
        bet: 300,
        avatarId: 4,
        oppMoves: [1,2,3,1,2],
    },
    {
        drawId: 549849841,
        playerId: 52,
        bet: 450,
        avatarId: 2,
        oppMoves: [3,3,3,2,2],
    },
    {
        drawId: 21326,
        playerId: 2259,
        bet: 80,
        avatarId: 1,
        oppMoves: [1,3,1,2,1],
    },
];